body {
    font-family: sans-serif;
}

nav {
    margin-bottom: 16px;
    background: #fa923f;
    padding: 8px 0;
}

a {
    text-decoration: none;
    color: white;
    margin: 10px;
}
a.active {
    color:#521751;
}

.main-section {
    height: 800px;
    border: 1px solid #ccc;
    padding: 16px;
}
.highlighted {
    border: 2px solid #fa923f;
}
a:not(.active){
    color: teal;
}